Download it now!
Bug 107354 - Shortcut toolbox not aligned correctly on OSX
Summary: Shortcut toolbox not aligned correctly on OSX
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All Mac OS X (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2017-04-22 16:32 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-08-18 11:20 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-04-22 16:32:42 UTC
Steve provided the screenshot of the notebookbar on Mac OSX (attachment 132750 [details]) and the shortcut toolbox (open, save, undo and redo icons) arent aligned between the hamburger menu tab and the File tab.
Comment 1 Yousuf Philips (jay) (retired) 2017-04-22 16:33:53 UTC
@Alex: Can you confirm this also happens on your end?
Comment 2 Telesto 2017-04-23 11:10:00 UTC
Confirming with
Version: 5.4.0.0.alpha0+
Build ID: 7378ec484278b9e9925ac66b8f377deaa40f401a
CPU threads: 4; OS: Mac OS X 10.12.4; UI render: GL; 
TinderBox: MacOSX-x86_64@49-TDF, Branch:master, Time: 2017-04-23_01:23:40
Locale: nl-NL (nl_NL.UTF-8); Calc: group
Comment 3 Szymon Kłos 2017-08-18 11:20:47 UTC
Should be fixed after:
https://cgit.freedesktop.org/libreoffice/core/commit/?id=16b3a46ce0c94f7dfba8d391dd48ee82ba0f1d0f

Needs verification.